#bt{
	background-color: black;
	color: white;
	border: none;
}
#im{
	width: 100%;
}

#img{
	width:100%;
	border: 1px solid black;
}
.kc div{
	padding-bottom: 20px;
}

#link {
  text-decoration: underline;
}

#p1{
	color: white; 
	padding-left: 150px; 
	padding-top: 15px
}
